CVE-2018-6692 – Stack-based Buffer Overflow vulnerability in libUPnPHndlr.so in Belkin Wemo Insight Smart …

0

Vuln ID: CVE-2018-6692

Published:  2018-08-21  14:29:01Z

Description: Stack-based Buffer Overflow vulnerability in libUPnPHndlr.so in Belkin Wemo Insight Smart Plug allows remote attackers to bypass local security protection via a crafted HTTP post packet.

Source: NVD.NIST.GOV